@charset "utf-8";

body    { color: #eee; font-size: 10pt }
td  { color: #ccc; font-size: 10pt }
a:link  { color: #ccc; font-size: 10pt; text-decoration: none }
a:visited  { color: #ccc; font-size: 10pt; text-decoration: none }
a:hover  { color: #f39; font-size: 10pt; text-decoration: underline }
p {}
